{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.spout0",
				"texture_width": 16,
				"texture_height": 16,
				"visible_bounds_width": 14,
				"visible_bounds_height": 13,
				"visible_bounds_offset": [
					0,
					2,
					0
				]
			},
			"bones": [
				{
					"name": "SP",
					"pivot": [
						0,
						0,
						0
					]
				}
			]
		}
	]
}